{
  "维度管理": {
    "添加维度": {
      "AddDemSuccess": "delete FROM uc_demension WHERE `CODE_`=\"api_auto_test_add_dem\";"
    },
    "根据维度编码删除维度": {
      "DeleteDemSuccess": "select ID_ FROM uc_demension WHERE `CODE_`=\"api_auto_test_add_dem\";"
    }
  },
  "组织管理": {
        "添加组织": {
            "AddOrgSuccess": {
              "select": "select ID_ FROM uc_demension WHERE `CODE_`=\"api_auto_test_add_dem\";",
              "delete": "DELETE FROM uc_org WHERE `CODE_`=\"test_add_org\";"
            }
        }
    }
}